form {
    xborder: 1px solid #c8522a;
    border-radius: 0.3em;
    padding: 0.3em;
    margin-bottom:10px;
    background:#13C5DD;
}

form input, form button {
    font-size: 1.2em;
    border-radius: 0.2em;
    border: none;
    padding: 0.2em;
}

form button {
    cursor: pointer;
    background: #13C5DD;
    color: whitesmoke;
    float:right; 
    margin:-37px 1px 0 0;
}

form button:hover {
    background-color: whitesmoke;
    color: #1D2A4D;
}